/*custom css*/


.single.single-product .summary.entry-summary a[title^="Share by Email"]{
	display: block;
	float: none;
}

.single.single-product .summary.entry-summary a[title^="Share by Email"]+.avada-availability{
	display: block;
	margin: 0;
}

.single.single-product .summary.entry-summary a[title^="Share by Email"]+.avada-availability .stock.in-stock,
.single.single-product .summary .variations_form.cart table.variations{
	margin: 20px 0;
}

.single.single-product .single_variation_price_reset .single_variation_wrap,
.single.single-product .product .summary .cart .quantity,
.quantity .qty, .quantity .minus, .quantity .plus
{
	float: none;
	/*border-color: #fff;*/
	/*border: 1px solid #fff;*/
}

.single.single-product form.cart .quantity.buttons_added{
    border: 1px solid #e0dede;
    /*float: none !important;*/
    /*display: block !important;*/
    /*width: 100%;*/


	-webkit-justify-content: flex-start !important;
	-ms-flex-pack: flex-start !important;
	justify-content: flex-start !important;

}

.single.single-product .product .entry-summary form.cart .price{
	margin: 20px 0 0;
}

.single.single-product .variations .label{
	vertical-align: top;
}

.single.single-product .variations label{
	font-size: 14px;
	text-transform: uppercase;
	vertical-align: top;
}

.single.single-product .variations .reset_variations{
	font-size: 12px;
}

.single.single-product .product .summary .cart .quantity.hidden{
	display: none;
}

/*
--------------------------------------
// PASSWORD STRENGHT COLORS //
--------------------------------------
*/
.woocommerce-password-strength {
    text-align: center;
    font-weight: 600;
    padding: 3px 8px;
    font-size: 16px;
}

.woocommerce-password-strength.short{
    background-color: #f1adad;
    border-color: #e35b5b;
}

.woocommerce-password-strength.bad {
    background-color: #fbc5a9;
    border-color: #f78b53;
}

.woocommerce-password-strength.good {
    background-color: #ffe399;
    border-color: #ffc733;
}

.woocommerce-password-strength.strong {
    background-color: #c1e1b9;
    border-color: #83c373;
}

small.woocommerce-password-hint{
    font-size: 13.33px;
    line-height: 21px;
    margin: 0;
    margin-top: 6.67px;
    padding: 0;
}

#customer_login .register input[type="submit"]:hover{
    background: none !important;
    border: 1px solid #be0404 !important;
    color: #be0404 !important;
}


.product_sidebar_related ul.products li.type-product {
	width: 100%;
}

#contact-reviews .client-content
